@charset "utf-8";

/*
 * Pretty form - extra styling
 */

form.prettyform {
	width: 100%;
	color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
form.prettyform legend {
	margin-left: 10px;
	padding: 5px; 
}
	
form.prettyform legend{
	color: #666;
	font-size: 1.4em;
}
 
form.prettyform fieldset fieldset legend {
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	color: #000;
	text-transform: none;
}

form.prettyform label {
	padding: 0px 5px;
	font-size: 1.1em;
}

form.prettyform fieldset {
	clear: both;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 0px;
	background: #fff url('/assets/clients/images/form/form_bg.jpg') repeat-x bottom;
}
	
form.prettyform fieldset fieldset {
	background: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	border: none;
}

form.prettyform fieldset fieldset label {
	font-size: 1.1em;
	color: #666;
}
	
form.prettyform fieldset fieldset input {
	margin-right: 15px;
	vertical-align: middle;
	padding: 10px 0px;
}

form.prettyform fieldset li {
	padding: 5px 10px 7px;
}

input, select {
	vertical-align: baseline;
}

.input, textarea, select{
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #ddd;
	padding: 5px;
	margin: 5px 0px;
	background-image: url('/assets/clients/images/form/form_field_bg.jpg');
	background-repeat:repeat-x;
    width: 300px;
    font-size: 11px;
}

select {
	width: 312px;
}

/*
 * Zend Forms
 */

.zend_form ul.errors li {
	background:transparent url(/assets/clients/images/tooltips/exclamation.png) no-repeat scroll left center;
	padding-left:20px;
	color: red;
	list-style: none;
}

.response {
	border:1px solid #AEAEAE;
	padding:10px 20px;
}

/*
 * Widget Buttons - Scalable!
 */
 
.scalable {
	width: auto;
	margin: 8px 0px 2px 4px;
	border: 1px solid #ccc;
	background: #efefef url('/assets/clients/images/form/button_grey_bg.jpg') repeat-x 0 100%;
	padding: 1px 8px;
	color: #666;
	font: bold 12px arial, helvetica, sans-serif;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
    text-transform: capitalize;
}

.scalable span
{
	background-repeat:no-repeat; background-position:0 50%;
}

.grey
{
	border-color:#ccc;
	background-image:url('/assets/clients/images/form/button_grey_bg.jpg');
	background-color:#efefef;
	color:#666;
}

.blue
{
	border-color:#1e6092;
	background-image:url('/assets/clients/images/form/button_blue_bg.jpg');
	background-color:#3774a2;
	color:#fff;
}

.green
{
	border:1px solid #62db41;
	background-image:url('/assets/clients/images/form/button_green_bg.jpg');
	background-color:#8df471;
}

.red
{
    border-color:#d41a1a;
    background-image:url('/assets/clients/images/form/button_red_bg.jpg');
    background-color:#dc5757;
}

/*
 * Contact Us (Zend Form)
 */

dl.event-list {
    clear: left;
    width: 100%;
    margin: 15px 0px;
}
    dl.event-list input, dl.event-list select, dl.event-list textarea {
        margin: 0px;
    }
    dl.event-list dt {
        clear:left;
        float: left;
        width: 100px;
        padding-top: 7px;
        width: 30%;
    }
    dl.event-list dd {
        float: left;
        margin-left: 0px;
        width: 70%;
        padding-top: 7px;
    }
    dl.event-list dd input {
        margin-left: 0px;
    }
    dl.event-list dd input#eventInvitations {
        width: 25px;
        margin-top: 6px;
        float: left;
    }
    dl.event-list p.description {
        line-height: 24px;
        padding: 0px !important;
    }
    dl.event-list dd ul.errors {
        padding: 0 !important;
        margin: 0px 0px 0px 15px !important;
    }
    dl.event-list dd ul.errors li {
        color: #FCB246;
    }
    dl.event-list dt.send_button {
        clear: left;
        float: left;
        margin: 15px 0px;
        padding-left: 30%;
    }
    dl.event-list dd textarea {
        width: 300px !important;
        background-color: white;
    }